default XPR2

label XPR2
	kernel /boot/bzImage
	append initrd=/boot/initrd.gz root=/dev/ram0 rw init=linuxrc ramdisk_size=16384 vga=785 video=vesa:ywrap,mtrr console=/dev/tty1 splash=silent boot=cdrom user acpi=off noapic


implicit	0
#gfxboot	bootlogo
#display	txtmsg
prompt		0
timeout		0
#readinfo	2
#framebuffer	0
